Erol Yalaz schrieb:
> I have a WIN2003 box with the latest Apache on it (2.2.3) and it is
> working great. I need to get mod_ssl working. Unfortunately, I can=92=

t
>=20
> Any suggestions? Shouldn=92t there be some pre-compiled binaries out t=

here?

http://www.apachelounge.com/download/

If you trust them :-)

Greetings
Eckard
__________________________________________________ ____________________
Apache Interface to OpenSSL (mod_ssl) www.modssl.org
User Support Mailing List modssl-users@modssl.org
Automated List Manager majordomo@modssl.org